/*! formstone v0.8.7 [tabs.css] 2015-09-13 | MIT License | formstone.it */

/**
	 * @class
	 * @name .fs-tabs-element
	 * @type element
	 * @description Target elmement
	 */
/**
	 * @class
	 * @name .fs-tabs
	 * @type element
	 * @description Base widget class
	 */
/**
	 * @class
	 * @name .fs-tabs.fs-tabs-enabled
	 * @type modifier
	 * @description Indicates enabled state
	 */
.fs-tabs {
/**
		 * @class
		 * @name .fs-tabs-tab
		 * @type element
		 * @description Tab handle element
		 */
  /**
		 * @class
		 * @name .fs-tabs-tab.fs-tabs-enabled
		 * @type modifier
		 * @description Indicates enabled state
		 */
  /**
		 * @class
		 * @name .fs-tabs-tab.fs-tabs-active
		 * @type modifier
		 * @description Indicates active state
		 */
  /**
		 * @class
		 * @name .fs-tabs-tab.fs-tabs-mobile
		 * @type modifier
		 * @description Indicates mobile interface
		 */
  /**
		 * @class
		 * @name .fs-tabs-content
		 * @type element
		 * @description Tab content element
		 */
  /**
		 * @class
		 * @name .fs-tabs-content.fs-tabs-enabled
		 * @type modifier
		 * @description Indicates enabled state
		 */
  /**
		 * @class
		 * @name .fs-tabs-content.fs-tabs-active
		 * @type modifier
		 * @description Indicates active state
		 */
  /**
		 * @class
		 * @name .fs-tabs-tab_mobile
		 * @type element
		 * @description Mobile tab handle element
		 */
  /**
		 * @class
		 * @name .fs-tabs-tab_mobile.fs-tabs-active
		 * @type modifier
		 * @description Indicates active state
		 */
}
.fs-tabs.fs-tabs-enabled:after {
	clear: both;
	content: '';
	display: table;
}
.fs-tabs-tab.fs-tabs-enabled {
	box-sizing: border-box;
	border: none;
	cursor: pointer;
}
.fs-tabs-tab.fs-tabs-enabled:focus {
	outline: none;
}
.fs-tabs-content.fs-tabs-enabled {
	box-sizing: border-box;
	display: none;
}
.fs-tabs-content.fs-tabs-enabled:after {
	clear: both;
	content: '';
	display: table;
}
.fs-tabs-content.fs-tabs-active {
	display: block;
}
.fs-tabs-tab.fs-tabs-mobile, .fs-tabs-tab_mobile, .fs-tabs-tab_mobile.fs-tabs-active {
	font-size: 18px;

}
.fs-tabs-tab_mobile.fs-tabs-mobile, .fs-tabs-tab_mobile.fs-tabs-mobile.fs-tabs-active {
	display: none;
}

 @media (min-width: 767px) {
	 .fs-tabs-tab.fs-tabs-mobile, .fs-tabs-tab_mobile, .fs-tabs-tab_mobile.fs-tabs-active {
		display:none !important;
	 }
 }